summaryrefslogtreecommitdiffstats
path: root/ci/00-bootstrap.sh
diff options
context:
space:
mode:
Diffstat (limited to 'ci/00-bootstrap.sh')
-rwxr-xr-xci/00-bootstrap.sh11
1 files changed, 11 insertions, 0 deletions
diff --git a/ci/00-bootstrap.sh b/ci/00-bootstrap.sh
new file mode 100755
index 00000000..c04ae2da
--- /dev/null
+++ b/ci/00-bootstrap.sh
@@ -0,0 +1,11 @@
+#!/bin/bash
+
+set -ex
+
+juju bootstrap --debug --to bootstrap.maas
+sleep 5
+juju deploy juju-gui --to 0
+
+JUJU_REPOSITORY=
+juju set-constraints tags=
+